@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1782385463828)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(bgrepeat_m.jpg?t=1782385463828)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1782385463828) no-repeat center top;}
.bgcloud_L { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgcloud_L.png?t=1782385463828) no-repeat center top; mix-blend-mode: screen;}
.bgcloud_R { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgcloud_R.png?t=1782385463828) no-repeat center top; mix-blend-mode: screen;}
.bgtxt { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtxt.png?t=1782385463828) no-repeat center top;}
.bgdeco { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1782385463828) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.jpg?t=1782385463828) no-repeat center 44px; background-size: 100%;}
  .bgcloud_R { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgcloud_R_m.png?t=1782385463828) no-repeat center 44px; background-size: 100%; mix-blend-mode: screen;}
  .bgtxt { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtxt_m.png?t=1782385463828) no-repeat center 44px; background-size: 100%; pointer-events: none;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.shadow { filter: drop-shadow(0 5px 10px rgba(93,146,183,0.8));}
.blue_box .boxrepeat { margin-top: -70px; background: url(blue_boxrepeat.png?t=1782385463828)top center repeat-y; padding: 0 30px; box-sizing: border-box;}
.blue_box .boxbottom { margin: -70px 0 0 -390px;}
@media screen and (max-width:767px){
  .blue_box .boxrepeat { margin-top: -6vw; background: url(blue_boxrepeat_m.png?t=1782385463828)top center repeat-y; background-size: 100%; padding: 0 0.6em;}
  .blue_box .boxbottom { margin: -6vw 0 0;}
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
  .Area .Area_coupon { width: 96%;}
}

/*登記*/

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #9dd1fe;}  
@media screen and (max-width:767px){
  .Area_danji { width: 96%;}
}    
                    

/*3P折價券*/
.Area_coupon_ppp2 .Area_swiper,
.Area_coupon_ppp .Area_swiper { width: 100%;}
.Area_coupon_ppp { padding-bottom: 30px;}
@media screen and (max-width:767px){
  .Area_coupon_ppp { padding-bottom: 4vw;}
}

/*版頭*/
.Area_top {}
.Area_top .main {position: relative; left: -72px; }

.Area_top .main_box { position: relative; width: 864px; margin: 0 auto;}
.Area_top .main_box img { width: 110%;}
.Area_top .mainlight { position: absolute; top: 0; left: 0; mix-blend-mode: screen;}
.Area_top .type { position: absolute; top: 0; right: 10px; width: 43%; background-color: #000; border-radius: 0 0 20px 20px; transform: skewX(15deg);}
.Area_top .type img { transform: skewX(-15deg);}

.Area_top .mainsubtitle { position: absolute; top: 45px; left: 0; width: 100%; /*overflow: hidden;*/ z-index: 9;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 140px;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; pointer-events: none;}
.Area_top .mainsubtitle ul.PD_wrapper li.PD_slide { min-width: inherit;}
.Area_top .mainsubtitle ul.PD_wrapper li.PD_slide:hover { box-shadow: 0 3px 30px rgba(0, 0, 0, 0);}

.Area_top .pic { position: absolute; top: 45px; left: 0; width: 100%; /*overflow: hidden;*/ z-index: 9;}
.Area_top .pic ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 140px;}
.Area_top .pic ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; pointer-events: none;}
.Area_top .pic ul.PD_wrapper li.PD_slide { min-width: inherit;}
.Area_top .pic ul.PD_wrapper li.PD_slide:hover { box-shadow: 0 3px 30px rgba(0, 0, 0, 0);}



@media screen and (max-width:767px){
  .Area_top {}
  .Area_top .main {position: relative; left: -8vw; top: 1vw; }

  .Area_top .main_box { width: 100%;}
  .Area_top .type { right: -5vw; width: 46%; border-radius: 0 0 0 10px; padding-right: 5%; transform: skewX(15deg);}
  .Area_top .mainsubtitle { top: 5vw;}
  .Area_top .mainsubtitle ul.PD_wrapper { height: 16vw;}
}

/*今日限定*/
.Area01 { position: relative;}
.Area01 .title { position: absolute; top: 35px; left: 50%; transform: translateX(-50%); filter: drop-shadow(0 3px 5px rgba(44,95,133,0.8));}
.Area01 .box4_swiper { position: absolute; top: 146px; left: 50%; transform: translateX(-50%); width: 1110px;}
.Area01 .box4_swiper ul.PD_wrapper { height: 455px;}
.Area01 .box4_swiper .PD_layout ul li { border: solid 1px #afd6ff !important;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .title { top: 4vw; filter: drop-shadow(0 2px 3px rgba(44,95,133,0.8));}
  .Area01 .box4_swiper { top: 16vw; width: 91%;}
  .Area01 .box4_swiper ul.PD_wrapper { height: 63vw;}
}

/*6/24限定優惠攻略*/
.Area02 {}
.Area02 .discount ul li { pointer-events: none;}
.Area02 .event { position: relative; margin-bottom: 30px;}
.Area02 .event .PD_layout ul { padding: 0 10px 0 20px; box-sizing: border-box;}
.Area02 .deco { position: absolute; top: 0; left: 0; pointer-events: none; z-index: 9;}
.Area02 .Area_danji { margin-bottom: 10px;}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .event { margin-bottom: 5%;}
  .Area02 .event .PD_layout ul { padding: 0 0.2em 0 0.5em;}
  .Area02 .Area_danji { margin-bottom: 1%;}
}

/*彩妝爆款夯貨*/
.Area03 {}
.Area03 .title { background: url(titlestar.png?t=1782385463828)top center no-repeat; background-size: 100%;}
.Area03 .title .PD_img { filter: drop-shadow(0 3px 5px rgba(44,95,133,0.8));}
.Area03 .bg01 { position: relative; width: 980px; margin: 0 auto; background: url(Area03_bg01.jpg?t=1782385463828)top center repeat-y; background-size: 100%; margin-top: -60px; padding: 10px; box-sizing: border-box; box-shadow: inset 0 2px 5px #fff;}
.Area03 .bg02 { background: url(Area03_bg02.jpg?t=1782385463828)top center repeat-y; background-size: 100%; border-radius: 10px; padding: 60px 20px 20px; box-sizing: border-box; box-shadow: inset 0 2px 5px #fff; filter: drop-shadow( 2px 3px 0 #d3f1ff);}
.Area03 .PD_box ul { grid-gap: 10px;}
.Area03 .PD_box ul li { background-color: #fff; border-radius: 15px;}
.Area03 .deco { position: absolute; top: 50%; left: 0; transform: translateY(-50%); pointer-events: none;}
.Area03 .prdImgWrap .imgTag { display: none !important;}
.Area03 .prdImgWrap .imgTagRectangle { display: none !important;}
.Area03 .prdImgWrap .imgTagBottom { display: none !important;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .title .PD_img { filter: drop-shadow(0 2px 3px rgba(44,95,133,0.8));}
  .Area03 .bg01 { width: 100%; margin-top: -7vw; padding: 0.5em;}
  .Area03 .bg02 { padding: 7vw 0.5em 0.5em;}
  .Area03 .PD_box ul { grid-gap: 0.2em;}
}

/*主題8品公版*/
.Area04 { margin-bottom: 30px;}
@media screen and (max-width:767px){
  .Area04 { margin-bottom: 8vw;}
}

/*人氣新品推薦*/
.Area05 {}
.Area05 .title { background: url(titlestar.png?t=1782385463828)top center no-repeat; background-size: 100%; margin-bottom: 10px;}
.Area05 .title .PD_img { filter: drop-shadow(0 3px 5px rgba(44,95,133,0.8));}
.Area05 .box { position: relative;}
.Area05 .box4_swiper { width: 1110px;}
.Area05 .box4_swiper ul.PD_wrapper { height: 570px;}
.Area05 .box4_swiper ul.PD_wrapper li { position: relative; background-color: transparent; filter: drop-shadow(0 3px 5px rgba(93,146,183,0.8));}
.Area05 .box4_swiper ul.PD_wrapper li .PD_img { padding: 0;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into { position: absolute; top: 450px; left: 50%; transform: translateX(-50%); width: 90%;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into h3 { position: absolute; top: 0; left: 0; width: 48%; text-align: left; color: #000; font-size: 30px; max-height: 3em; line-height: 1.3em;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into h4 { position: absolute; top: 0; right: 0; width: 48%; text-align: right; font-size: 26px; max-height: 1.5em;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into p { position: absolute; top: 30px; right: 0; width: 48%; text-align: right; font-size: 2em; max-height: 1.5em;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into del,
.Area05 .box4_swiper ul.PD_wrapper li .PD_into b,
.Area05 .box4_swiper ul.PD_wrapper li .PD_into .money,
.Area05 .box4_swiper ul.PD_wrapper li .PD_into small { font-size: 22px;}
.Area05 .box4_swiper ul.PD_wrapper li .PD_into .Price { font-size: 38px;}
.Area05 .deco { position: absolute; top: 50%; left: 0; transform: translateY(-50%); pointer-events: none;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .title { margin-bottom: 2vw;}
  .Area05 .title .PD_img { filter: drop-shadow(0 2px 3px rgba(44,95,133,0.8));}
  .Area05 .box4_swiper { width: 91%;}
  .Area05 .box4_swiper ul.PD_wrapper { height: 65vw;}
  .Area05 .box4_swiper ul.PD_wrapper li { filter: drop-shadow(0 2px 3px rgba(93,146,183,0.8));}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into { top: 49vw;}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into h3 { top: 1vw; left: 0;font-size: 15px;}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into h4 { font-size: 15px;}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into p { top: 4.5vw; font-size: 1em; max-height: inherit;}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into del,
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into b,
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into .money,
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into small { font-size: 14px;}
  .Area05 .box4_swiper ul.PD_wrapper li .PD_into .Price { font-size: 28px;}
}

/*熱銷強勢大牌*/
.Area06 {}
.Area06 .box { margin-bottom: 30px;}
.Area06 .box .BN { width: 820px; padding: 0 0 10px;}
.Area06 .box .BN ul li .PD_into { display: flex; flex-direction: row; padding: 0;}
.Area06 .box .BN ul li .PD_into .PD_logo { width: 35%; margin-right: 8%; background-color: #fff; border-radius: 50%; padding: 10px; box-sizing: border-box;}
.Area06 .box .BN ul li .PD_into h3 { width: 57%; font-size: 45px; color: #fff; line-height: 2.2em; max-height: 2.2em; text-align: center;}
/* .Area06 .box .box4_swiper ul.PD_wrapper { padding: 0 !important;} */
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .box { margin-bottom: 7vw;}
  .Area06 .box .BN { width: 100%; padding: 0 0.8em 2vw;}
  .Area06 .box .BN ul li .PD_into .PD_logo { margin-right: 5%; padding: 2%;}
  .Area06 .box .BN ul li .PD_into h3 { width: 60%; font-size: 22px; line-height: 2.2em; max-height: 2.2em;}
  .Area06 .box .boxrepeat { padding: 0 0.2em;}
  .Area06 .box .box4_swiper ul.PD_wrapper { padding: 0 0 4% !important;}
}

/*精心推薦品牌*/
.Area07 { margin-bottom: 20px;}
.Area07 .title { background: url(titlestar.png?t=1782385463828)top center no-repeat; background-size: 100%; margin-bottom: 10px;}
.Area07 .title .PD_img { filter: drop-shadow(0 3px 5px rgba(44,95,133,0.8));}
.Area07 .box_box { display: flex; flex-wrap: wrap;}
.Area07 .box { width: 48%; margin: 0 1% 2%;}
.Area07 .bg01 { position: relative; background: url(Area07_bg01.jpg?t=1782385463828)top center no-repeat; background-size: 100%; padding: 10px; box-sizing: border-box; box-shadow: inset 0 2px 5px #fff;}
.Area07 .bg02 { background: url(Area07_bg02.jpg?t=1782385463828)top center no-repeat; background-size: 100%; border-radius: 0 0 10px 10px; padding: 10px; box-sizing: border-box; filter: drop-shadow( 1px 2px 0 #d3f1ff);}
.Area07 .box .BN { width: 100%; padding: 0; background: url(Area07_BNbg.png?t=1782385463828)top center no-repeat; background-size: 100%;}
.Area07 .box .BN ul li .PD_into { display: flex; flex-direction: row; padding: 0;}
.Area07 .box .BN ul li .PD_into .PD_logo { width: 35%; margin-right: 8%; padding: 0 10px; box-sizing: border-box;}
.Area07 .box .BN ul li .PD_into h3 { width: 57%; font-size: 30px; color: #0062b3; line-height: 2em; max-height: 2em; text-align: center;}
@media screen and (max-width:767px){
  .Area07 { margin-bottom: 0;}
  .Area07 .title { margin-bottom: 2vw;}
  .Area07 .title .PD_img { filter: drop-shadow(0 2px 3px rgba(44,95,133,0.8));}
  .Area07 .box { width: 98%; margin: 0 2% 10vw;}
  .Area07 .bg01 { padding: 0.5em; box-shadow: inset 0 2px 3px #fff;}
  .Area07 .bg02 { padding: 0.5em;}
  .Area07 .box .BN { width: 100%; padding: 0 0.8em 0;}
  .Area07 .box .BN ul li .PD_into .PD_logo { margin-right: 5%; padding: 0 2%;}
  .Area07 .box .BN ul li .PD_into h3 { width: 60%; font-size: 22px; line-height: 1.8em; max-height: 1.8em;}
}

/*頁籤公版*/
.Area08 { margin-bottom: 20px;}
.Area08 .boxtop { height: 10px;}
.Area08 .NavArea_tabbar_page { width: 100%; margin: 0 auto 10px;}
.Area08 .NavArea_tabbar_page .Nav .swiper-slide-active i { border: 1px solid #376aa4 !important; background-color: #376aa4 !important;}
.Area08 .boxrepeat { background: url(Area08_boxrepeat.png?t=1782385463828)top center repeat-y; padding: 0 155px; box-sizing: border-box;}
.Area08 .content_swiper { overflow: hidden;}
@media screen and (max-width:767px){
  .Area08 { margin-bottom: 7vw;}
  .Area08 .boxtop { height: 1vw;}
  .Area08 .NavArea_tabbar_page { margin: 0 auto 2vw;}
  .Area08 .boxrepeat { background: url(Area08_boxrepeat_m.png?t=1782385463828)top center repeat-y; background-size: 100%; padding: 0.3em 0.8em;}
}

/*看更多*/
.Area09 {}
.Area09 .btn { padding: 0 100px; box-sizing: border-box;}
.Area09 .btn ul { grid-gap: 0 20px;}
@media screen and (max-width:767px){
  .Area09 { margin-bottom: 3vw;}
  .Area09 .btn { padding: 0 1em;}
  .Area09 .btn ul { grid-gap: 0 0.5em;}
}

/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 15px 10px; color: #000; font:12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}



  /*間距*/
@media screen and (min-width:768px){
  .Area_bottom2 { margin-bottom: 50px!important; }
  }
  @media screen and (max-width:767px){
  .Area_bottom2 { margin-bottom: 5vw!important; }	
  }


/*TOP熱銷榜 重磅回饋*/
.Areacp {}
.Areacp .box:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Areacp {}
  .Areacp .Area_floorPD_NavArea_tabbar { margin: 0 auto 4vw;}
  .Areacp .box { border-radius: 15px; padding: 3% 0.5em 0; width: 96%; margin: 0 auto 10vw;}
}

/*區塊副標題*/
.Area .subtitle {padding-bottom: 25px;margin: 0 auto 10px;width: 100%;z-index: 2;background: url(subtitlebg.png?t=1782385463828)top center no-repeat;background-size: 100%;}
.Area .subtitle ul { padding: 0; grid-gap: 0;}
.Area .subtitle ul li { background-color: transparent; pointer-events: none;}
.Area .subtitle ul li .PD_into { padding: 0;}
.Area .subtitle ul li h5 { padding: 0; margin: 0; font: bold 48px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; color: #000000;}
@media screen and (max-width:767px){
  .Area .subtitle {padding-bottom: 3vw;}
  .Area .subtitle { width: 100%; margin: 0 auto 2%; background: url(subtitlebg_m.png?t=1782385463828)top center no-repeat; background-size: 100%;}
  .Area .subtitle ul li h5 { font: bold 6vw/6vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;}
}


/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_01{ margin-left: 10px!important; margin-top: 90px!important; z-index: 99!important; }
#eWriterBtn_bt_B_000_39{ margin-left: 10px!important; margin-top: 166px!important; z-index: 99!important; }








